.contorno
{
    width: 400px;
    height: 500px;
    border: 3px solid black;
    border-radius: 50px;
    background: #838383;
}

.pantalla
{
    font: bold 90% monospace;
    text-align: right;
    font-size: 40px;
    width: 300px;
    height: 50px;
    border: 3px solid black;
    background: #00a331ad;
    border-radius: 20px;
    margin: 10px auto;
    margin-top: 25px;
}

.botones
{
    width: 300px;
    height: 350px;
    margin: auto;
    margin-top: 30px;
}

.boton
{
    font-size: 50px;
    width: 70px;
    height: 70px;
    border: 3px solid black;
    border-radius: 10px;
    background-color: #c2c2c2;
}

.funcion:hover, .numero:hover
{
    background-color: #5f5f5f;
}

.numero:active
{
    background-color: #838383;
}

.funcion:active
{
    background-color: #b9baff;
}

.botonCero
{
    font-size: 50px;
    width: 143px;
    height: 70px;
    border: 3px solid black;
    border-radius: 10px;
    background-color: #c2c2c2;
}

.funcionesExtra
{
    width: 300px;
    height: 10px;
    margin: auto;
    text-align: center;
}

.extra
{
    font-weight: bold;
    width: 40px;
    border-radius: 10px;
    margin: auto;
    background-color: #fc7c7cf1;
}

.igual
{
    background-color: rgba(0, 0, 255, 0.363);
}

.titulo
{
    width: 400px;
    text-align: center;
    font-size: 30px;
    color: #5e5e5e;
    font-style: italic;
}

.mul
{
    height: 30px;
    margin-top: 5px;
    font-size: 20px;
}